## python-aioambient 2024.1.0

=== debian/changelog ===
python-aioambient (2024.1.0-3) unstable; urgency=medium

  * Removed build-depends on python3-ruff (Closes: #1079838).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:13:23 +0200

python-aioambient (2024.1.0-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 06:34:11 +0200

python-aioambient (2024.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077215)

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2024 04:32:19 +0200
