=== debian/control ===
Source: python-aioambient
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aresponses,
 python3-certifi,
 python3-engineio,
 python3-pygments,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-socketio,
 python3-websockets,
 python3-yaml,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioambient
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioambient.git
Homepage: https://github.com/bachya/aioambient

Package: python3-aioambient
Architecture: all
Depends:
 python3-aiohttp,
 python3-certifi,
 python3-engineio,
 python3-socketio,
 python3-websockets,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: async-friendly library for the Ambient Weather API
 This package provides a Python asyncio-driven library that interfaces with
 both the REST and Websocket APIs provided by Ambient Weather.
 .
 This package is a dependency of Home Assistant.
